import { defineConfig } from 'vite';
import laravel from 'laravel-vite-plugin';
import tailwindcss from '@tailwindcss/vite';

export default defineConfig({
    plugins: [
        laravel({
            input: ['resources/css/app.css', 'resources/js/app.js', 'resources/images/bg-primary.png', 'resources/images/logo.png', 'resources/images/favicon.png', 'resources/images/newlogo.png', 'resources/images/avatar-nexus.svg', ],
            refresh: true,
        }),
        tailwindcss(),
    ],
});
